- name: Create zoox group
  group:
    name: zoox
  become: yes

- name: Create zoox user account
  user:
    name: zoox
    # Generated with: mkpasswd -m sha-512
    password: "$6$akMPZtJUeLbVe$h/B9priLOjm8WEktNDFCPC5IHQMkda7p3bXRqY1rhpWTUiPGIbImM/2ybgJcexs9KHkoBtm83fxtUdOC6uI/D0"
    group: zoox
    groups: adm,audio,sudo
    append: yes
    shell: /bin/bash
  become: yes
